Subject: Gas flow and prepayment schedule through 3/28/02
From: [email-masked]
To: [email-masked], e-mail <[email-masked]>
Cc: e-mail <[email-masked]>, e-mail <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Mar 2002 14:14:05 -0800 (PST)

I have requested the following payments to made to Reliant on Thur, 3/28/02.

 Prepay to Reliant for April Trunkline deal (sitara #1202698)   6,800 dth x 30 days x $3.44 per dth = $701,760.00
This item is NOT included on my worksheet.  I did this deal with Jim Taylor yesterday.

Prepay to Reliant for swing supply on Florida and Trunkline $40,000.00 (normal weekly prepay).
Prepay to Reliant for possible intraday supply on Florida (volume up to 10,000 dth per day) $70,000.00.

I have combined the $40,000 and $70,000 on my worksheet but I'm not sure how my cash department will wire the funds.  As of today, ENA has not purchased any swing supply on Trunkline Reliant and I do not anticipate very much activity on this deal.

Please let me know if anyone has questions.

Thanks

P.S.  Jim, according to Tallahassee, on February 27th that they requested 2,000 dth and they only received 1,550 dth.  Would you have someone in your shop verify that before I make an adjustment to the worksheet please.

Thanks